forum.homePage.logo=//img[@id='site-logo']
forum.homePage.logInButton=//button[contains(.,'Log In')]
forum.homePage.newTopicButton=//button[@id='create-topic']
forum.homePage.createTopicButton=//button[contains(.,'Create Topic')]
forum.homePage.titlePopup=//div[contains(., 'Title is required')and@class='popup-tip bad ember-view']
forum.homePage.descriptionPopup=//div[contains(., 'Post')and@class='popup-tip bad ember-view']
forum.homePage.cancelDraftButton=//a[contains(.,'cancel')]
forum.homePage.confirmCancelDraftButton=//button[contains(.,'Yes, abandon')]
forum.homePage.titleField=//input[@id='reply-title']
forum.homePage.descriptionField=//textarea[contains(@aria-label,'Type here')]
forum.homePage.spamPopUp=//div[contains(@class, 'bootbox')]
forum.homePage.spamPopUpOKButton=//a[contains(.,'OK')]
forum.homePage.userAvatar=//div/img[@class='avatar'and@title='Kravdit']
forum.homePage.userPreferencesButton=//button[@title='Preferences']
forum.homePage.logOutButton=//button/span[contains(.,'Log Out')]

forum.logInPage.emailInput=//input[@id='Email']
forum.logInPage.passwordInput=//input[@id='Password']
forum.logInPage.signInButton=//button[@id='next']

forum.newTopicPage.newTopicTitle=//h1/a[@class='fancy-title']
forum.newTopicPage.topicReplyButton=//button[@title='begin composing a reply to this topic']